## golang-github-hashicorp-hil 0.0~git20160711.1e86c6b

=== debian/changelog ===
golang-github-hashicorp-hil (0.0~git20160711.1e86c6b-1) unstable; urgency=medium

  * Team upload.
  * New upstream snapshot.
  * Add new dependency golang-github-mitchellh-mapstructure-dev.
  * Start following git history; update gbp.conf
  * debian/control: Update Standards-Version (no changes).
  * debian/control: Mark package as autopkgtest-able.
  * debian/copyright: Format uses insecure http protocol instead of
    https

 -- Martín Ferrari <tincho@debian.org>  Mon, 23 Oct 2017 05:14:44 +0000
