=== debian/control ===
Source: golang-github-hashicorp-hil
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry Smirnov <onlyjob@debian.org>,
           Tim Potter <tpot@hpe.com>,
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-any,
               golang-github-mitchellh-mapstructure-dev,
               golang-github-mitchellh-reflectwalk-dev,
Standards-Version: 4.1.1
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-hashicorp-hil.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-hashicorp-hil.git
Homepage: https://github.com/hashicorp/hil
XS-Go-Import-Path: github.com/hashicorp/hil

Package: golang-github-hashicorp-hil-dev
Architecture: all
Depends: golang-github-mitchellh-mapstructure-dev,
         golang-github-mitchellh-reflectwalk-dev,
         ${misc:Depends},
         ${shlibs:Depends},
Description: small embedded language for string interpolations
 HIL (HashiCorp Interpolation Language) is a lightweight embedded language
 used primarily for configuration interpolation. The goal of HIL is to make
 a simple language for interpolations in the various configurations of
 HashiCorp tools.
