## golang-github-hashicorp-hil 0.0~git20230614.4d65b41

=== debian/changelog ===
golang-github-hashicorp-hil (0.0~git20230614.4d65b41-1) unstable; urgency=medium

  * Team upload

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Shengjing Zhu ]
  * New upstream snapshot
  * Add uscan watch file
  * Update maintainer address to team+pkg-go@tracker.debian.org
  * Update section to golang
  * Update debhelper-compat to 13
  * Update Standards-Version to 4.6.2 (no changes)
  * Add Rules-Requires-Root
  * Add Multi-Arch hint

 -- Shengjing Zhu <zhsj@debian.org>  Sun, 25 Jun 2023 19:11:51 +0800
