=== debian/control ===
Source: golang-github-hashicorp-hil
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Dmitry Smirnov <onlyjob@debian.org>,
           Tim Potter <tpot@hpe.com>,
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-mitchellh-mapstructure-dev,
               golang-github-mitchellh-reflectwalk-dev,
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-hashicorp-hil
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-hashicorp-hil.git
Homepage: https://github.com/hashicorp/hil
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/hashicorp/hil

Package: golang-github-hashicorp-hil-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-mitchellh-mapstructure-dev,
         golang-github-mitchellh-reflectwalk-dev,
         ${misc:Depends},
         ${shlibs:Depends},
Description: small embedded language for string interpolations
 HIL (HashiCorp Interpolation Language) is a lightweight embedded language
 used primarily for configuration interpolation. The goal of HIL is to make
 a simple language for interpolations in the various configurations of
 HashiCorp tools.
